


#include "cusbtn.h"


CustomBitmapButton::CustomBitmapButton
    (UI_VisualObject* parent, const UI_Rectangle&
     shape, UI_ViewID id, const char* enableBmpFile,
     const char* disableBmpFile)
: UI_BitmapPushButton (parent, shape, id)
{
    EnabledBitmap().BuildFrom (enableBmpFile);
    DisabledBitmap().BuildFrom (disableBmpFile);
}
